/* GenieAI Landing Page Styles */

:root {
  --color-primary: #44546a;
  --color-secondary: #173665;
  --color-accent: #f99c3e;
  --color-white: #ffffff;
}
h1 {
  font-size: 32px;
}
body {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  line-height: 1.6;
  color: var(--color-primary);
  margin: 0;
  padding: 0;
}

#content-wrapper {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}

img.main-img {
  width: 50vw;
}